libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - s -

- safe_kerberos : pqxx::thread_safety_model
- safe_libpq : pqxx::thread_safety_model
- safe_query_cancel : pqxx::thread_safety_model
- safe_result_copy : pqxx::thread_safety_model
- scoped_array() : pqxx::internal::scoped_array< T >
- scoped_noticer() : pqxx::scoped_noticer
- seek() : pqxx::largeobjectaccess
- seekdir : pqxx::largeobjectaccess , pqxx::largeobject_streambuf< CHAR, TRAITS > , pqxx::field_streambuf< CHAR, TRAITS >
- seekoff() : pqxx::largeobject_streambuf< CHAR, TRAITS > , pqxx::field_streambuf< CHAR, TRAITS >
- seekpos() : pqxx::largeobject_streambuf< CHAR, TRAITS > , pqxx::field_streambuf< CHAR, TRAITS >
- server_version() : pqxx::connection_base
- set_client_encoding() : pqxx::connection_base
- set_noticer() : pqxx::connection_base
- set_stride() : pqxx::icursorstream
- set_variable() : pqxx::connection_base , pqxx::transaction_base
- simulate_failure() : pqxx::connection_base
- size() : pqxx::binarystring , pqxx::stateless_cursor< up, op > , pqxx::result::tuple , pqxx::result::field , pqxx::result
- size_type : pqxx::result::const_iterator , pqxx::stateless_cursor< up, op > , pqxx::icursorstream , pqxx::icursor_iterator , pqxx::largeobject , pqxx::result , pqxx::result::tuple , pqxx::result::field , pqxx::result::const_fielditerator , pqxx::tablewriter , pqxx::internal::scoped_array< T > , pqxx::binarystring , pqxx::cursor_base
- slice() : pqxx::result::tuple
- sock() : pqxx::connection_base
- sql_cursor() : pqxx::internal::sql_cursor
- sql_error() : pqxx::sql_error
- sqltype : pqxx::prepare::internal::prepared_def::param
- start_backend_transaction() : pqxx::dbtransaction
- stateless_cursor() : pqxx::stateless_cursor< up, op >
- str() : pqxx::binarystring
- stride() : pqxx::icursorstream
- subtransaction() : pqxx::subtransaction
- super : pqxx::result::const_reverse_iterator , pqxx::result::const_reverse_fielditerator
- supports() : pqxx::connection_base
- swap() : pqxx::result , pqxx::binarystring , pqxx::internal::PQAlloc< T, DELETER > , pqxx::result::tuple
- sync() : pqxx::field_streambuf< CHAR, TRAITS > , pqxx::largeobject_streambuf< CHAR, TRAITS >
- syntax_error() : pqxx::syntax_error